<header class="tabs">
    <button *ngFor="let menu of menus" [ngClass]="[currentDisplay == menu ? 'current' : '']"
        (click)="currentDisplay = menu">{{menu}}</button>

</header>

<div class="container-fluid">
    <app-exo *ngIf="currentDisplay == 'Exo'"></app-exo>

    <app-templating *ngIf="currentDisplay == 'Templating'"></app-templating>

    <app-dog-list *ngIf="currentDisplay == 'Dog List'"></app-dog-list>

    <app-breed-manager *ngIf="currentDisplay == 'Breed Management'"></app-breed-manager>
</div>